.banner {
    height: 550px;
    overflow: hidden;
    background: url(/images/2021/banner.jpg) top center no-repeat;
}


.main {
    width: 1200px;
    margin: 0 auto;
}

.part1 {
    background: #fff;
    padding: 0;
    overflow: hidden;
}

.headline {}

.headline .title {
    margin: 10px auto;
    color: #ca1c1d;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
}

.headline .title a {
    display: block;
    color: #ca1c1d;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 60px;
    margin: 0 auto;
    font-family: "microsoft yahei";
}

.headline .title a:hover {
    text-decoration: underline;
}

.headline .headline-link {
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.headline .headline-link a {
    color: #666666;
}

.headline .headline-link a:hover {
    color: #ca1c1d;
    text-decoration: underline;
}

.news-con {
    margin-top: 20px;
}

.news-l {
    float: left;
    width: 660px;
}

.news-pic {
    position: relative;
    width: 660px;
}

.slideBox {
    width: 660px;
    height: 426px;
    overflow: hidden;
    position: relative;
}

.slideBox .pic {
    position: relative;
    width: 660px;
    height: 386px;
    z-index: 0;
}

.slideBox .pic li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .pic img {
    width: 660px;
    height: 386px;
    display: block;
    margin: 0 auto;
}


.slideBox .txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    background-color: #f6f6f6;
    overflow: hidden;
    z-index: 2;
}

.slideBox .txt li {
    position: absolute;
    width: 100%;
    height: 40px;
    line-height: 40px;
    bottom: -40px;
}

.slideBox .txt li a {
    width: 75%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    line-height: 40px;
    padding-left: 10px;
}


.slideBox .num {
    height: 8px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    bottom: 16px;
    z-index: 3;
}

.slideBox .num ul {
    overflow: hidden;
}

.slideBox .num ul li {
    float: left;
    overflow: hidden;
    margin-left: 8px;
    width: 22px;
    height: 8px;
    background: #ccc;
    cursor: pointer;
}

.slideBox .num ul li.on {
    background: #f00;
    color: #fff;
}

.slideBox .prev,
.slideBox .next {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -54px;
    display: block;
    width: 42px;
    height: 68px;
    background: url(/images/2021/slide_btn.png) no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slideBox .next {
    left: auto;
    right: 0;
    background: url(/images/2021/slide_btn.png) -42px 0px no-repeat;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}


.news-r {
    float: right;
    width: 520px;
}


.news-txt .hd {
    height: 40px;
    border-bottom: 1px solid #E5E5E5;
}

.news-txt .hd li {
    float: left;
    width: 128px;
    text-align: center;
    border-right: 1px solid #cbcbcb;
}

.news-txt .hd li a {
    border: none;
    cursor: pointer;
    font-size: 20px;
    color: #000;
    font-family: "microsoft yahei";
}

.news-txt .hd li.last {
    border-right: none;
}

.news-txt .hd li.active a {
    color: #CA1C1D;
    font-weight: bold;
}

.news-txt .bd {
    padding-top: 10px;
    background: url(/images/2021/circle_1.png) 0 10px no-repeat;
}

.news-txt .bd .tab-pane {
    display: none;
}

.news-txt .bd .active {
    display: block;
}

.news-txt .article-list li {
    background: none;
    padding-left: 18px;
    height: 36px;
}


.gsyw .hd li {
    width: 180px;
}

.gsyw .bd {
    background: url(/images/2021/circle_2.png) 0 10px no-repeat;
}



.notice {
    background-color: #fff;
}

.notice .hd {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ccc;
}

.notice .hd h2 {
    float: left;
    display: inline-block;
    font-size: 20px;
    font-family: "microsoft yahei";
    font-weight: bold;
    color: #CA1C1D;
    line-height: 40px;
}

.notice .hd .more {
    float: right;
    color: #999;
    font-size: 14px;
}

.notice .bd {
    padding-top: 10px;
    background: url(/images/2021/circle_2.png) 0 10px no-repeat;
}

.notice .article-list li {
    background: none;
    padding-left: 18px;
    height: 36px;
}

.banner-mid {
    margin-top: 20px;
    width: 1200px;
    margin: 20px auto 0;
}

.banner-mid ul {
    margin-left: -20px;
}

.banner-mid li {
    float: left;
    width: 285px;
    margin-left: 20px;
}

.part2 {
    background: #F9F9F9;
    padding: 20px 0;
}

.part2 .con {
    padding: 20px;
    background-color: #fff;
}

.zfxxgk, .zmhd, .zwfw {
    float: left;
    width: 360px;
}

.zfxxgk {
    padding-right: 20px;
    margin-right: 19px;
    border-right: 1px solid #E5E5E5;
}

.xxgk li {
    margin-bottom: 20px;
    height: 46px;
    padding-left: 70px;
    line-height: 46px;
}

.xxgk li i {
    display: block;
    float: right;
    width: 9px;
    height: 16px;
    margin-top: 15px;
    margin-right: 15px;
    background: url(/images/2021/gk_jt.png) no-repeat;
}

.xxgk li.num1 {
    background: #FAFAFA url(/images/2021/gkzn.png) 22px 9px no-repeat;
}

.xxgk li.num2 {
    background: #FAFAFA url(/images/2021/gkzd.png) 22px 9px no-repeat;
}

.xxgk li.num3 {
    background: #FAFAFA url(/images/2021/zdgk.png) 22px 9px no-repeat;
}

.xxgk li.num4 {
    background: #FAFAFA url(/images/2021/gknb.png) 22px 9px no-repeat;
}

.xxgk li.num5 {
    background: #FAFAFA url(/images/2021/ysqgk.png) 22px 9px no-repeat;
    margin-bottom: 0;
}

.xxgk li a {
    display: block;
    font-size: 16px;
    font-family: "microsoft yahei";
}

.zfgb li {
    width: 170px;
    background: #FFF6F1;
    height: 60px;
    line-height: 60px;
}

.zfgb li span {
    font-size: 16px;
    padding-left: 20px;
    line-height: 60px;
}

.zmhd {
    margin-right: 20px;
    padding-right: 19px;
    border-right: 1px solid #E5E5E5;
}

.mail .stat {
    line-height: 36px;
    font-size: 16px;
}

.mail .stat span {
    color: #DD3A3A;
    margin-right: 10px;
}

.mail .mail-btn {
    height: 120px;
    background: #F7F7F7;
}

.mail .mail-btn ul {}

.mail .mail-btn li {
    float: left;
    width: 100px;
    height: 100px;
    margin: 10px 10px 0 10px;
}

.mail .mail-btn li a {
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 5px;
}

.mail .mail-btn img {
    margin: 10px 31px 0;
}

.mail .mail-btn li span {
    display: block;
    line-height: 36px;
    font-size: 16px;
    text-align: center;
}

.mail .mail-list {
    margin-top: 20px;
}



.ygzw {
    background: #F7F7F7;
    height: 80px;
}

.zwfw {}


.grfw .bd, .frfw .bd {
    padding-top: 0;
}

.grfw .bd .more, .frfw .bd .more {
    text-align: center;
    line-height: 36px;
}

.grfw .bd .more a, .frfw .bd .more a {
    font-size: 16px;
    color: #DE3A3B;
}

.item-list li {
    float: left;
    width: 120px;
    height: 80px;
    margin-top: 15px;
}

.item-list li a {
    display: block;
    text-align: center;
}

.item-list li img {
    width: 40px;
    height: 40px;
    margin: 0 auto;
}

.item-list li span {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 36px;
}

.fw .item .more {
    text-align: center;
    line-height: 36px;
}

.fw .item .more a {
    font-size: 16px;
    color: #DE3A3B;
}

.fw .stat .title {
    height: 40px;
    line-height: 40px;
    background: #F7F7F7;
}

.fw .stat .title span {
    display: inline-block;
    padding: 0 10px;
    line-height: 40px;
    text-align: center;
    background: #DD3A3A;
    font-size: 18px;
    color: #fff;
    font-family: "microsoft yahei";
    font-weight: bold;
}

.fw .chart {}

.ztzl {
    background-color: #fff;
}

.ztzl .hd {
    border-bottom: 1px solid #DE3A3B;
}

.ztzl .hd h2 {
    padding-left: 20px;
}

.ztzl .hd .more {
    padding-right: 20px;
}

.ztzl .bd {
    padding: 20px 20px 0;
}

.ztzl .bd ul {
    margin-left: -20px;
}

.ztzl .bd li {
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
    width: 275px;
    height: 80px;
}

.ztzl .bd li img {
    width: 276px;
    height: 80px;
}

.link {
    line-height: 20px;
    padding: 10px 0;
    background: #D6000F;
}

.link-box {
    position: relative;
}

.link-l {
    float: left;
    width: 84px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    font-size: 16px;
    font-family: "microsoft yahei";
}


.link-r {
    float: right;
    width: 1116px;
    height: 20px;
}

.link dl {
    float: left;
    width: 123px;
    border-right: 1px solid #DF8080;
}

.link dt {
    width: 100%;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    cursor: pointer;
}

.link dt a {
    color: #fff;
    font-size: 16px;
}

.link dd {
    position: absolute;
    left: 0;
    bottom: 30px;
    background: #fff;
    display: none;
    z-index: 98;
    border: 1px solid #ddd;
    width: 1200px;
    padding: 10px 0px;
}

.link dd li {
    float: left;
    width: 198px;
    margin-left: 20px;
    line-height: 36px;
}

.link dd li a {
    font-size: 16px;
}

@media (max-width: 768px) {
    .w1200 {
        width: 100%;
    }

    #couplet-l {
        display: none;
    }

    .blk>.bd {
        padding-top: 10px;
    }

    .banner {
        width: 100%;
        height: auto;
        background-size: cover;
    }

    .part1 {
        padding: 10px;
        overflow: hidden;
    }

    .headline .title {
        font-size: 24px;
    }

    .news-l, .news-r {
        width: 100%;
    }

    .news-pic {
        width: 100%;
        height: auto;
    }

    .slideBox {
        width: 100%;
        height: 260px;
    }

    .slideBox .pic {
        width: 100%;
        height: auto;
    }

    .slideBox .pic ul {
        width: 100%;
        height: auto;
    }

    .slideBox .pic img {
        width: auto;
        height: 260px;
    }

    .slideBox .txt {
        background: rgba(0, 0, 0, 0.3);
    }

    .slideBox .txt li a {
        color: #fff;
    }

    .slideBox .prev,
    .slideBox .next {
        margin-top: -34px;
    }

    .news-text {
        width: 100%;
        height: auto;
    }

    .news-txt {
        margin-top: 15px;
    }

    .news-txt .hd li {
        width: 25%;
        border-right: none;
    }

    .news-txt .hd li a {
        font-size: 18px;
    }

    .notice {
        width: 100%;
    }

    .notice .bd ul {
        margin-left: 0;
    }

    .notice .bd li {
        float: none;
        margin-left: 0;
        width: auto;
    }

    .banner-mid {
        width: 100%;
    }

    .banner-mid ul {
        margin-left: 0;
    }

    .banner-mid li {
        width: 100%;
        margin-top: 10px;
        margin-left: 0;
    }

    .banner-mid li img {
        width: 100%;
        height: auto;
    }

    .part2 {
        background: #fff;
        padding: 10px;
    }

    .part2 .con {
        padding: 0;
    }

    .zfxxgk, .zmhd, .zwfw {
        width: 100%;
        margin: 0;
    }

    .xxgk li {
        margin-bottom: 10px;
    }

    .mail-btn img {
        width: 100%;
        height: auto;
    }

    .mail-btn a.fl, .mail-btn a.fr {
        width: 50%;
        margin: 10px 0 0 0;
    }

    .mail-btn a.fl img, .mail-btn a.fr img {
        width: 100%;
        height: auto;
    }

    .ygzw {
        width: 100%;
    }

    .ygzw img {
        width: 100%;
        height: auto;
    }

    .fw-box {
        padding: 0;
        border: 0;
    }

    .item-list li {
        width: 33.333%;
        height: auto;
    }

    .mt20 {
        margin-top: 10px;
    }


    .ztzl>.bd {
        padding: 10px 0 0;
    }

    .ztzl-pic, .ztzl-text {
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        float: none;
    }

    .ztzl-pic ul {
        margin-left: 0;
    }

    .ztzl-pic li {
        float: none;
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-bottom: 10px;
    }

    .ztzl-pic li img {
        width: 100%;
        height: auto;
    }

    .ztzl-text ul {
        margin: 0;
    }

    .ztzl-text li {
        width: 100%;
        height: auto;
        margin: 10px 0 0;
    }



    .sczwfw img {
        width: 100%;
        height: auto;
    }

}